97
Good Hauberg
Armour
0
Armor
Torso
36
51
0
0
0
Defence: 33; AP: -5
2
Human
4
\system\apps\Xsidus\XSIDUS_HUMAN_ARMOUR_HEAVY_M.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_ARMOUR_HEAVY_M.MBM
items\ani_ini\human\armour\human_heavyarmour_colony.ini
items\ani_ini\human\armour\human_heavyarmour_combat.ini
items\ani_ini\human\armour\human_heavyarmour_sprite.ini
items\ani_ini\human\armour\human_heavyarmour_base_sprite.ini